/* medium */

@media (max-width: 960px) {
	.boxwrapper#main-slideshow, .boxwrapper#featured-image {
		margin-left: -8px;
		margin-right: -8px;
	}
}

/* xs  */

@media (max-width: 767px) {
	
	.fullscreen .boxwrapper {
		margin: 0 8px;
	}
	header .fullscreen .boxwrapper {
		margin:  0;
	}
	div#retreat-chooser {
		margin-top: 0;
	}
	
	/* footer */
	
	footer {
		padding: 0 0 32px 0;
	}
	footer div#social-icons {
		text-align: center;
	}
	footer div#associate-logos {
		margin-bottom: 16px;
	}
	ul#menu-footer-menu a {
		text-align: center;
	}
	ul#menu-footer-menu > li {
		margin-bottom: 16px;
	}
	.reviews .row > [class*="col-"]:first-child {
		margin-bottom: 8px;
	}
	.reviews .row > [class*="col-"]:first-child img {
		margin-top: 0;
	}
	.reviews .guest-review {
		margin: 8px 0;
	}
	.signup-form {
		font-size: 120%;
		text-align: center;
	}
	.signup-form .submit {
		width: auto;
		margin: 0 auto;
		padding: 10px 15px 35px 15px;
	}
	.signup-form [class*="col-"] {
		margin-bottom: 8px;
	}
	
	/* slideshows */
	
	.slideshow-wrapper .slide .caption {
		margin-left: 24px;
		margin-right: 24px;
		padding-top: 70px;
		margin-top: 32%;
	}
	.slideshow-wrapper .boxwrapper {
		display: none;
	}
	.slideshow-wrapper .slide .caption h1 {
		font-size: 250%;
	}
	.slideshow-wrapper .slide .caption h1 strong {
		font-weight: 600;
	}
	
	/* featured image overlay */
	
	.featured-overlay span {
		margin-bottom: 0;
		font-weight: 100;
	}
	.featured-overlay a {
		margin-bottom: 16px;
	}
	.featured-overlay div#social-icons {
		text-align: left;
	}
	
	
	/* retreat chooser */
	
	div#retreat-chooser .quote {
		font-size: 200%;
	}
	div#retreat-chooser .source {
		font-size: 150%;
	}
	
	/* the content */
	
	.the-content h1, .the-content h2, .the-content h3 {
		font-weight: 600;
	}
	.the-content.no-featured {
		padding-top: 68px;
	}
	
	/* jobs */
	
	.job-form input[type="file"] {
		margin-bottom: 16px;
	}
	
	/* reviews */
	
	.tripadvisor-badges [class*="col-"]:first-child {
		border-right: none;
	}
	
	/* content footer */
	
	h2.form-label {
		font-size: 157%;
		text-align: center;
		margin-bottom: 16px;
	}
	.boxwrapper.mini-booking {
		margin-bottom: 16px;
		padding-bottom: 16px;
	}
	.mini-booking input[type="submit"] {
		width: 100px;
		margin: 8px auto 16px auto;
		display: block;
	}
	.mini-enquiry .send-wrapper {
		margin: 16px 0 8px 0;
	}
	.signup-form {
		height: auto;
	}
	.mini-enquiry input[type="submit"] {
		width: 100px;
	}
	.signup-form .submit, form .btn {
		background-color: #858585;
		border-color: #858585;
		color: #fff;
	}
	
	/* footer */
	
	footer div#social-icons a {
		margin: 11px;
	}
	footer div#social-icons a:last-child {
		margin-right: 11px;
	}
}

/* mobile menus */

@media (max-width: 767px) {
	header .menu {
		position: fixed;
		left: 100%;
		width: 60%;
		top: 0;
		bottom: 0;
		overflow-y: auto;
	}
	header .menu a {
		display: block;
		color: #fff;
		padding: 5px 4px 4px 8px;
		font-family: "Raleway", Helvetica, sans-serif;
		text-transform: uppercase;
		font-weight: 600;
	}
	header .menu a:hover {
		text-decoration: underline;
	}
	header .menu li {
		border-bottom: 1px solid #fff;
	}
	header .menu .sub-menu {
		display: none;
	}
	header .menu li.menu-item-has-children:hover > .sub-menu, header .menu li.current-menu-item > .sub-menu, header .menu li.current-menu-parent > .sub-menu {
		display: block;
	}
	header .menu li.menu-item-has-children:hover {
		padding-bottom: 0;
	}
	header .menu > li.menu-item-has-children > a {
		background: url(../img/nav/caret-down.png) no-repeat 97% center;
		-webkit-touch-action: none;
	}
	a#top-menu-logo {
		display: none;
	}
	ul#menu-global {
		background: rgba(0,0,0,0.4);
	}
	
	/* menu headers */
	
	header .menu .menu-header {
		color: #fff;
		padding: 18px 4px 6px 8px;
		text-transform: uppercase;
		font-size: 120%;
	}
	header .menu li.menu-header:hover {
		background-color: inherit!important;
	}
	
	/* mobile menu lvl 2 */
	
	header .menu .sub-menu a {
		padding: 1px 0 1px 16px;
	}
	header .menu .sub-menu li:last-child {
		border-bottom: none;
	}
		
	/* menu toggles */
	
	.menu-toggles {
		position: fixed;
		top: 0;
		right: 0;
		left: 0;
		background: rgba(0,0,0,0.3);
		padding: 12px 4px 12px 12px;
		text-align: right;
		z-index: 10;
		-webkit-transition: right 0.3s ease-in, left 0.3s ease-in, padding 0.3s ease-in 0.5s;
	}
	.home .menu-toggles {
		padding-right: 8px;
	}
	.menu-toggles a {
		display: inline-block;
	}
	.menu-toggles a.dropdown-toggle {
		margin-left: 16px;
		color: #fff;
		font-size: 24px;
		float: right;
	}
	.menu-toggles a:last-child {
		margin-left: 0;
	}
	.menu-open .menu-toggles {
		left: -60%;
		right: 60%;
		padding: 12px 40px 12px 12px;
	}
	.menu-open #mobile-logo {
		position: absolute;
		left: -100%;
	}
	#top-menu-toggle:focus {
		text-decoration: none;
	}
	
	/* mobile logo */
	
	a#mobile-logo {
		float: none;
		margin-left: 0;
	}
	a#mobile-logo img {
		width: auto;
		max-height: 28px;
	}
	
	/* close menu */
	
	a#close-menu {
		position: absolute;
		top: -65px;
		right: 0;
		font-size: 48px;
	}
	.menu-open #close-menu {
		top: 0;
	}
	a#top-menu-toggle {
		font-size: 49px;
		margin-left: 4px;
		padding: 14px 0 0 0;
		line-height: 1px;
	}
	
	/* animations */
	
	body.menu-open, .global-menu-open div#global, .menu-open a#top-menu-toggle, .menu-open .menu-toggles, .global-menu-open header .menu#menu-global, .top-menu-open header .retreat-menu .menu, .top-menu-open header .pop-ups-menu .menu, .menu-open .menu-toggles, #close-menu {
		-webkit-transition: left 0.5s ease-out, right 0.5s ease-out, top 0.5s ease-out, padding 0.5s ease-out;
	}
	ul#menu-mobile-menu, body, a#top-menu-toggle, .menu-toggles, .menu#menu-global, .retreat-menu .menu, .pop-ups-menu .menu, .menu-toggles, .menu-open #close-menu {
		-webkit-transition: left 0.3s ease-in, right 0.3s ease-in, top 0.3s ease-in, padding 0.3s ease-in;
	}
	ul#menu-mobile-menu .sub-menu {
		display: none;
	}
	.global-menu-open header .menu#menu-global, .top-menu-open header .retreat-menu .menu, .top-menu-open header .pop-ups-menu .menu {
		left: 40%;
	}
	body.menu-open {
		left: -60%;
		background-color: #bab9b8;
	}
	.menu-open .container-fluid {
		background-color: #fff;
	}
	
	/* siblings menu */
	
	nav#siblings-menu {
		display: none;
	}
}

/* tiny screens */

@media (max-width: 640px) {
	
	/* retreat chooser */
	
	div#retreat-chooser .mini-review {
		margin-top: 12px;	
	}
	div#retreat-chooser p.quote {
		font-size: 140%;
	}
	div#retreat-chooser p.source {
		font-size: 120%;
	}
	
	/* slideshow */
	
	.slideshow-wrapper, .caroufredsel_wrapper {
		margin-bottom: 8px;
	}
	/* featured image */
	
	.featured-image-wrapper {
		padding-bottom: 100%;
		margin-bottom: 8px;
	}
	
	/* content footer */
	
	.content-footer .wpcf7 .send-wrapper input[type="text"] {
		width: 110px;
	}
	.content-footer .wpcf7 img {
		margin-right: 8px;
	}
	.mini-enquiry input[type="submit"] {
		width: 85px;
		position: relative;
		top: 1px;
	}
	
	/* footer */
	
	div#associate-logos span.pull-left {
		float: none!important;
		display: block;
		margin: 0px auto;
	}
	div#associate-logos a img {
		display: block;
		margin: 16px auto 0 auto;
	}
}